Name: x11-driver-video-s3virge
Version: 1.10.7
Release: %mkrel 6
Summary: X.org driver for S3 Virge Cards
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-s3virge-%{version}.tar.bz2

License: MIT
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
Conflicts: xorg-x11-server < 7.0
Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)

%description
x11-driver-video-s3virge is the X.org driver for S3 Virge Cards.

%prep
%setup -q -n xf86-video-s3virge-%{version}
%autopatch -p1

%build
%configure2_5x
%make

%install
%makeinstall_std

%files
%doc COPYING
%{_libdir}/xorg/modules/drivers/s3virge_drv.la
%{_libdir}/xorg/modules/drivers/s3virge_drv.so
%{_mandir}/man4/s3virge.*




%changelog
* Thu Nov 17 2016 tv <tv> 1.10.7-6.mga6
+ Revision: 1067761
- rebuild for xserver 1.19

* Sat Jul 23 2016 tmb <tmb> 1.10.7-5.mga6
+ Revision: 1043273
- rebuild for xorg-server 1.18.4

* Wed Feb 17 2016 umeabot <umeabot> 1.10.7-4.mga6
+ Revision: 963403
- Mageia 6 Mass Rebuild

* Wed Nov 11 2015 tv <tv> 1.10.7-3.mga6
+ Revision: 902310
- submit to core/release

* Wed Nov 11 2015 tv <tv> 1.10.7-2.mga6
+ Revision: 902061
- rebuild for new xserver

* Sat Sep 26 2015 tv <tv> 1.10.7-1.mga6
+ Revision: 884042
- new release

* Wed Jun 24 2015 tv <tv> 1.10.6-12.mga6
+ Revision: 842383
- actually apply patches
- add build fixes from git
- rebuild for xserver 1.17

* Wed Oct 15 2014 umeabot <umeabot> 1.10.6-11.mga5
+ Revision: 750669
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.10.6-10.mga5
+ Revision: 690450
- Mageia 5 Mass Rebuild

* Mon Jun 09 2014 tv <tv> 1.10.6-9.mga5
+ Revision: 635049
- submit to core/release

* Fri Jun 06 2014 tv <tv> 1.10.6-8.mga5
+ Revision: 633694
- rebuild for new xserver RC

* Tue Apr 15 2014 tv <tv> 1.10.6-7.mga5
+ Revision: 614381
- rebuild for new xserver

* Tue Feb 04 2014 tv <tv> 1.10.6-6.mga5
+ Revision: 582328
- rebuild for new xserver

* Sat Oct 19 2013 umeabot <umeabot> 1.10.6-5.mga4
+ Revision: 525490
- Mageia 4 Mass Rebuild

* Thu May 30 2013 tv <tv> 1.10.6-4.mga4
+ Revision: 433196
- submit to core/release

* Mon Jan 14 2013 umeabot <umeabot> 1.10.6-3.mga4
+ Revision: 386017
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Sep 06 2012 tv <tv> 1.10.6-2.mga3
+ Revision: 288971
- rebuild for new xserver

* Mon Jul 23 2012 tv <tv> 1.10.6-1.mga3
+ Revision: 273771
- new release

* Wed Jun 06 2012 tmb <tmb> 1.10.5-3.mga3
+ Revision: 256482
- rebuild for core/release

* Fri Jun 01 2012 tv <tv> 1.10.5-2.mga3
+ Revision: 253020
- rebuild b/c of ia32 failure

* Wed May 30 2012 tv <tv> 1.10.5-1.mga3
+ Revision: 249903
- new release

* Tue Dec 06 2011 tmb <tmb> 1.10.4-6.mga2
+ Revision: 177638
- submit to core/release

* Sat Oct 08 2011 tv <tv> 1.10.4-5.mga2
+ Revision: 153129
- rebuild for xserver-1.11

* Fri Mar 04 2011 tv <tv> 1.10.4-4.mga1
+ Revision: 64411
- rebuild for new xserver-1.10

* Fri Feb 11 2011 tmb <tmb> 1.10.4-3.mga1
+ Revision: 50284
- imported package x11-driver-video-s3virge

